@charset "euc-kr";
/* ### °æ¼ö ### */
/* ÀÔ·Â¾ð¾î ¼³Á¤ */
.ime_kor {ime-mode:active;} /* ÇÑ±Û ¸ÕÀú ÀÔ·Â */
.ime_eng {ime-mode:inactive;} /* ¿µ¾î ¸ÕÀú ÀÔ·Â */
.ime_noKor {ime-mode:disabled;} /* ÇÑ±ÛÀÔ·Â±ÝÁö ÀÔ·Â */

#contents {margin-left:0px; padding-left:30px;  width:auto !important; }

.word_break{word-wrap:break-word; word-break:break-all;}

/* ÆË¾÷(»õÃ¢) */
.pop_wrap { position:fixed; width:100%; height:100%; }
.pop_contents{ overflow-y:auto; }
.pop_footer{ bottom:0; }
.pop_contents:after{content:""; clear:both; display:block; padding-bottom:10px;}

/* ÆË¾÷(»õÃ¢)-Ãß°¡ */
.pop_wrap1 { position:relative; height:auto; overflow:hidden; }
.pop_contents1{ position:relative; border-top:#ffe099 1px solid; border-bottom:#ccced2 2px solid; border-left:#ccced2 2px solid; border-right:#ccced2 2px solid; padding:20px 20px 20px 20px; overflow:hidden; }
.pop_footer1{ position:relative; color:#939393; border-left:#ccced2 2px solid; border-right:#ccced2 2px solid; border-bottom:#ccced2 2px solid; padding:8px; overflow:hidden; background-color:#f8f8f8; }
.pop_footer2{ bottom:0; }

/* ÆË¾÷(·¹ÀÌ¾î) */
.layer_pop{ top:auto !important; left:auto !important;}
.layer_pop_Bg{ top:auto !important; left:auto !important;}
.layer_pop_wrap{ top:auto !important; left:auto !important;}
.layer_pop .bg {position:absolute; top:0; left:0; background:#000; width:100%; height:100%; opacity:0.5;}

/* °èÁÂ ·¹ÀÌ¾îÆË¾÷-Ãß°¡ */
.tb_layer_menu1 { position:absolute; z-index:100; padding:0; margin:0; }
.tb_layer_menu1 .line_allbox{ background-color:#fff; border:#fdbc48 2px solid; overflow:hidden; }
.tb_layer_menu1 .pay_list{ background-color:#fff; overflow: hidden; line-height:16px; margin:0px; }
.tb_layer_menu1 .pay_list li{ color:#47484a; border-bottom:#ccced2 1px solid; background:url(../img/common/icon/dot_list_1.gif) 8px 12px no-repeat; padding:4px 10px 4px 16px; text-align:left; }
.tb_layer_menu1 .btn_close { border-bottom:none; background:#fdbc48; padding:4px 0; text-align:center; }
.tb_layer_menu1 .last{ border-bottom:none !important; }

/* ¸®½ºÆ®(ºí¸´¾ø´Â ½ºÅ¸ÀÏ) */
.list_box_numberic li {margin:3px 0 5px 5px; position:relative;}
.list_box_numberic li ul{padding:5px 0 7px 3px; display:block;}
.list_box_numberic li .num {position:absolute; top:1px; left:0;}
.list_box_numberic li .txt {margin-left:15px; display:block;}

/* ÀÚÁÖÃ£´Â ¸Þ´º°ü¸® */
.favorite_area .line_box .ht_13 { height: 30px;}

/* ÇªÅÍ ·¹ÀÌ¾îÆË¾÷¿¡ °¡·ÁÁö´Â Çö»ó ÇØ°á */
#footer {z-index:0; }

/* ÀÚµ¿·Î±×¾Æ¿ô ¹é±×¶ó¿îµå */
#backgroundPopup{display:none; position:fixed; height:100%; width:100%; top:0; left:0; background:#000000; border:1px solid #cecece; z-index:1000000; margin:0; padding:0; background:url('/img/etc/logout_bg.jpg') 0 0 repeat;}

/* »ó´Ü ·Î±×ÀÎ ¾ÆÀÌµð ¹®ÀÚ¿­ ÀÚ¸£±â */
.name_box a {display:inline-block; max-width:165px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; vertical-align:top; }

/* ¸¶ÀÌÆäÀÌÁö »çÁø ¿ìÃø¶óÀÎ ¼öÁ¤ */
.y_myphoto_box .y_myphoto IMG {width:84px; height:96px;}

/* ¸¶ÀÌÆäÀÌÁö td º¼µå Ã³¸® ¼öÁ¤ */
.y_myinfo_box TABLE td {font-weight:normal;}
.y_myinfo_box TABLE .ico_title {font-weight:bold;}

/* ¼­ºê¸ÞÀÎ ¼¿·ºÆ®¹Ú½º º¯°æ */
.y_helpdesk_direct .y_direct_selbox {  margin-left:10px; float:none; width:278px; text-align:center;}
.y_helpdesk_direct .y_direct_selbox select { border:1px solid #ccc; line-height:14px;  }